#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-EqMGSfYUZFG48yn0ERB50M
key:                  lifted-async-0.10.1.2-EqMGSfYUZFG48yn0ERB50M
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  947c529627f262b3efe53dc66b310485
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-EqMGSfYUZFG48yn0ERB50M
depends:
    async-2.2.2-KHHcgxsnBk023FJgZiGQoA base-4.14.1.0
    constraints-0.12-udTPphf7YJ4HJSSlho0x6
    lifted-base-0.2.3.12-BJjqoSbUoA5B3DIxW911Ia
    monad-control-1.0.2.3-GmNpXr5ErTP4E0JHQ2AzJN
    transformers-base-0.4.5.2-KeRaHd5v24q6LBXJCtFiQC

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

